export default class Global {
    constructor(entity, name) {
        this.entity = entity;
        this.name = name;
    }
    get var() {
        return this.entity?.getDynamicProperty(this.name);
    }
    set var(value) {
        this.entity?.setDynamicProperty(this.name,value);
    }
}